Jump to Content
Kombo (staging)
API Reference
v1.0

Log InKombo (staging)
API Reference
Log In
v1.0API Reference

Kombo API

  • General
    • Check API keyget
    • Trigger syncpost
    • Send pass-through requestpost
    • Delete integrationdel
    • Get integration detailsget
    • Create reconnect linkpost
    • Get toolsget
  • Unified HRIS API
    • Get employeesget
    • Create employeepost
    • Update employeepatch
    • Set compensationsput
    • Get teams (deprecated)get
    • Get groupsget
    • Get employmentsget
    • Get locationsget
    • Get absence typesget
    • Get time off balancesget
    • Get absencesget
    • Create absencepost
    • Delete absencedel
  • Unified ATS API
    • Get applicationsget
    • Get candidatesget
    • Create candidatepost
    • Update candidate 🦄patch
    • Add attachment to candidatepost
    • Add result link to candidatepost
    • Add tag to candidatepost
    • Remove tag from candidatedel
    • Get tagsget
    • Get application stagesget
    • Get jobsget
    • Get job postings 🦄get
    • Get usersget
  • Kombo Connect
    • Create connection linkpost
    • Activate integrationpost
  • Custom Endpoints
    • Prepare DATEV Payrollput
    • Get DATEV data pushesget
    • Push general data to DATEVpost
    • Push payroll data to DATEVpost
Powered by 

Add tag to candidate

post
https://api.kombo.dev/v1/ats/candidates//tags

Add a tag to a candidate. Kombo takes care of creating the tag if required, finding out the right ID, and appending it to the list of tags.

Requires the permission "Create and manage candidates and applications".

{
  "tag": {
    "name": "Excellent Fit"
  }
}
Language
Credentials
Bearer
Response
Click Try It! to start a request and see the response here!